# Sablotron Guide and Reference

SDOM_Document | Types

#### Summary

Handle for manipulation of Sablotron DOM documents.

#### Syntax

    typedef void *SDOM_Document;

#### Description

You may use this type, if you need to deal with Sablotron internal representation of the XML data model. There is a DOM-like set of functions defined for such manipulation in the sdom.h file.

#### See Also

Groups | [ Types ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC